/* cascaded code vv from another project */
header, footer {
    background-color: black;
    color : rgb(207, 216, 208);
    margin : 15px 0px;
    height : 10%;
    font-weight: bold;
    text-align : center; 
    padding: 30px;
}

body {
    background-color: beige;
    padding: 5px;
}
 
html {
    padding: 10px 50px;
    background-color: beige;
    font-family:'Gill Sans';
}

#bottom-section {
    background-color: rgb(161, 177, 159);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.middle-button {
    background-color: rgb(13, 46, 17);
    color: white;
    border: 2px outset white;
    padding: 10px 20px;
    margin: 10px 20px
}

/*queries start*/
#query-search, #query-result, #query-buttons {
    display: flex;
    justify-content:space-around;
}
/*query end*/

#main-container {
    border: 3px solid black;
    padding: 0px;
    margin: 0px;
}

#top-section {
    background-color:rgb(207, 216, 208);;
    margin: 5px 2px;
    margin-bottom: 100px;
}

/*table CSS start*/
tr, th, td, .cells input {
    border: 1px solid white;
    width: 130px;
    justify-content: center;
    height: 50px;
}
th {
    background-color: black;
    color: white;
}
table {
    border: 1px dotted rgb(4, 36, 9);
    background-color: white;
    width: 100%;
}
table tr:nth-child(odd) {
    background-color: beige;
}
caption {
    background-color: rgb(212, 212, 212);
    text-align: left;
    color : rgb(34, 85, 37);
    font-weight: bold;
}
img {
    height: 30px;
    width: 30px;
}
/*table CSS end*/
/* cascaded code ^^ from another project */